.. _gttot:

====================================================================
Geração Térmica Total por Submercado (gttotx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.gttot

Os valores de geração térmica por Submercado, localizados nos arquivos geralmente denominados
gttot00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Gttot
   :members:
